Nutanix AOS : Multiple Vulnerabilities (NXSA-AOS-5.20.4)

critical Nessus Plugin ID 164601

Version 1.7

Jan 26, 2023, 2:58 AM

  • Exploit attributes ("Exploit framework metasploit" set to "True")

Version 1.6

Jan 25, 2023, 7:54 AM

  • Regenerated based on advisory update

Version 1.5

Jan 12, 2023, 6:19 PM

  • Exploit attributes ("Exploit framework core" set to "True")

Version 1.4

Dec 6, 2022, 4:40 AM

  • Reference

* Changelogs are generally available for changes made after Nov 1, 2022